section#about { text-align: center; }

section h1 { text-align: center; }

.container { /*padding: 0px 15px 0px 15px;*/ }

a {
  text-decoration: none;
  /* color: rgba(34, 34, 34, 0.8); */
}

a:hover, a :focus { color: black; }

.menu-left a {
  display: inline-block;
  position: relative;
  padding-bottom: 0px;
  transition: color .35s ease;
  color: #dc251d;
  line-height: 30px;
    cursor: pointer;
    font-weight: 600;
    font-size: 15px;
	padding-left:5%;
}

.menu-left a:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 0;
  transition: width 0s ease, background .35s ease;
}

.menu-left a:after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 2px;
  width: 0;
  background: #000;
  transition: width .35s ease;
}

.menu-left a:hover:before {
  width: 100%;
  background: #000;
  transition: width .35s ease;
}

.menu-left a:hover:after {
  width: 100%;
  background: transparent;
  transition: all 0s ease;
}

header1 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
 padding: .5rem 0;
  background: rgba(255, 255, 255, 0.92);
  z-index: 3;
  will-change: transform;
  transition: background 0.3s, -webkit-transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1);
  transition: transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1), background 0.3s;
  transition: transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1), background 0.3s, -webkit-transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1);
  transform: translateY(0);
  -webkit-transform: translateY(0);
}

header1 nav .logo {
  float: left;
 padding-top: .25rem;
 padding-bottom: .25rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  font-weight: 500;
  color: black;
}

header1 nav .logo:after {
  content: '';
  display: table;
  clear: both;
}

header1 nav ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

header1 nav ul li {
  float: none;
  margin-left: 0;
}
@media (min-width: 768px) {

header1 nav ul li {
  float: left;
  margin-left: 1rem;
}
}

header1 nav ul li a { display: block; }
@media (min-width: 576px) {

header1 nav ul li a { display: block;  padding: .425rem 0rem;
}
}
 @media (max-width: 768px) {

ul .link { clear: both;/* margin: 8px;*/ border-bottom: 1px solid #dc251d; line-height: 30px;
    cursor: pointer;
    font-weight: 600;
    font-size: 15px;
	color:#dc251d}}

ul li .link { padding: .5em .3em;
   /* margin: 8px;*/     border-bottom: 1px solid #eee;}
}

.hide-nav {
 transform: translateY(-120% !important); -webkit-transform: translateY(-120%) !important; }

ul.menu-left {
 /* display: block;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  z-index: 10;
  background: #ffffff;
  border-bottom: none;*/
  display: block;
    max-height: 0;
    overflow: auto;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    z-index: 999;
    background: #ffffff;
    border-bottom: none;
    position: fixed;
    width: 100%;
	    top: 127px;
		left:0;
	
}
@media screen and (min-width: 1200px) {

ul.menu-left {
  display: none !important;
  float: right;
  max-height: none;
}
}

ul.menu-left:before {
  content: '';
  display: table;
  clear: both;
}

ul.menu-left.collapse { max-height: 100% !important; }

.nav-toggle {
  display: block;
  border-radius: 5px;
  background-color: transparent;
  float: left;
  height: 38px;
  width: 38px;
  cursor: pointer;
  padding: 8px 8px;
      z-index: 20;
    position: relative;
}

.nav-toggle.open span:first-child { transform: rotate(45deg) translate(4.4px, 4.4px); }

.nav-toggle.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.nav-toggle.open span:last-child { transform: rotate(-45deg) translate(4.4px, -4.4px); }
 @media (min-width: 1200px){

.nav-toggle { display: none; }
}

.nav-toggle span {
  position: relative;
  display: block;
  height: 2px;
  width: 100%;
  margin-top: 4px;
  background-color: #dc251d;
  transition: all .25s;
}

.signature {
  position: fixed;
  font-weight: 100;
  bottom: 10px;
  color: #000;
  left: 0;
  letter-spacing: 4px;
  font-size: 10px;
  width: 100vw;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}
